Amili Docs
Home
Products
Products
  • Debt.collection
  • Account Receivable
  • Distribution
  • Pay
Go to amili.no
Home
Products
Products
  • Debt.collection
  • Account Receivable
  • Distribution
  • Pay
Go to amili.no
  1. Collections
  • About the AutoCollect API
  • Getting started with the AutoCollect API
  • Webhooks
  • Example Workflow
  • Batches
    • GetBatchById
      GET
    • GetBatchesByOrganization
      GET
    • GetBatchById - Legacy (To be removed)
      GET
  • Collections
    • GetCasesByOrganization
      GET
    • AcceptDebtCollectionList
      POST
    • RejectDebtCollectionList
      POST
    • PauseCase
      POST
    • WithdrawCase
      POST
    • ResumeCase
      POST
    • AcceptEvictionRequest
      POST
    • RejectEvictionRequest
      POST
    • AcceptEvictionConfirmation
      POST
    • RejectEvictionConfirmation
      POST
    • GetCaseTimeline
      GET
    • GetTaskView
      GET
    • UpdateTask
      PUT
    • GetCaseById
      GET
  • Correction
    • CreateCorrections
      POST
  • Invoice
    • CreateInvoices
      POST
    • GetInvoicesByOrganization
      GET
    • GetInvoiceById
      GET
  • Payment
    • CreatePayments
  • Settlement
    • GetSettlements
    • GetSettlement on Id
  • AutoCollect Legacy API
    • Attachment
      • /webapi/api/Attachment
    • Batch
      • /webapi/api/Batch
      • /webapi/api/Batch
    • Ping
      • /webapi/api/Ping
  • ErrorHandling
    • How to
    • Codes
      • DUPLICATE_UNIQUE_SOURCE_PAYMENT_ID
  1. Collections

GetTaskView

GET
/orgs/{organizationId}/cases/{caseId}/tasks/{taskId}
Endpoints for organization management operations

Request

Authorization
Path Params

Responses

🟢200
application/json
OK
Bodyapplication/json

🟠400BadRequest
🟠401Unauthorized
🟠403Forbidden
🟠404NotFound
🟠409Conflict
🟠422UnprocessableEntity
🔴500InternalServerError
🔴503ServiceUnavailable
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/orgs//cases//tasks/'
Response Response Example
200 - Example 1
{
    "summary": {
        "status": "string",
        "nextPageToken": "string"
    },
    "data": {
        "schemaVersion": 0,
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",
        "type": "REQUEST_EVICTION",
        "status": "OPEN",
        "languageCode": "string",
        "createdAt": "2019-08-24T14:15:22.123Z",
        "updatedAt": "2019-08-24T14:15:22.123Z",
        "dueDate": "2019-08-24T14:15:22.123Z",
        "submittedAt": "2019-08-24T14:15:22.123Z",
        "title": "string",
        "subtitle": "string",
        "components": [
            {
                "text": "string",
                "type": "string"
            }
        ]
    }
}
Modified at 2026-10-22 08:59:38
Previous
GetCaseTimeline
Next
UpdateTask
Built with